BODY {color:#07363a;}

A {color:#0ba9b8;}
A:HOVER {color:#038693;} 

.button1 {background-color:#0ba9b8;}
.button1:HOVER {background-color:#038693;}

.tophead .rightpanel .tools UL LI .interest:HOVER {background-color:#0ba9b8; color:#ffffff;}
.tophead .rightpanel .tools UL LI .booking {background-color:#0ba9b8;}
.tophead .rightpanel .tools UL LI .booking:HOVER {background-color:#0ba9b8;}

.headcontainer {background-image:url(/pictures/microsites/1/147/menubg.png); background-repeat:no-repeat; background-position-x: 58px; background-position-y: center; background-color: #fff;}
.head .hlogo A {background-color:#ffffff; background-image:url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); width: 254px; margin-top: 10px; overflow: hidden; height: 75px;}

.bigpromocontainer .bigpromocover {background-color: rgba(0, 0, 0, 0.2);}

.aboutcontainer {background-color:#caf5f5; background-image:url(/pictures/microsites/1/147/bg1.png); background-repeat:no-repeat; background-position:bottom center;}
.about .ableft .aktext H1 SUP {font-size: 24px; text-transform: none;}
.about .abright .akvideo {background-color: #b1dcdc;}

.homepackagescontainer {background-color:#b1dcdc;}
.infoboxblockcontainer {background-color:#b1dcdc;}
.homeeventscontainer {background-color:#caf5f5;}
.infoboxblockcontainerbottom {background-color:#caf5f5;}

.homegallery H2 {text-align:center;}
.homegallerycontainer {background-color:#caf5f5; background-image:url(/pictures/microsites/1/147/bg2.png); background-repeat:no-repeat; background-position:top center;}

.promoboxblockcontainer {background-color:#caf5f5; background-image:url(/pictures/microsites/1/147/bg1.png); background-repeat:no-repeat; background-position:bottom center;}

.footercontainer {background:#caf5f5;}

.headsearchpanel2 {background-color:#caf5f5; z-index:100; position:absolute; transform:translate(-50%, 0); left:50%; margin-top:-50px; padding:14px 24px;}
.headsearchpanel2 .searchcontainer {border-color:#caf5f5;}
.headsearchpanel2bookingpage {position:relative; transform:unset; left:unset; margin-top:0px;}

.homecalendarcontainer {background-color:#b1dcdc;}
.hotel2pricecalendar H2 {text-align:center;}

.promobox1 {background-color:#0ba9b8;}
.promobox1 .info .more .button1 {color:#0ba9b8;}

.footer .ftop .fboxes .fbox .fbtitle {color:#2b2b2b;}
.footer .ftop .fboxes .fbox .fbcontent UL LI A {color:#2e5b16;}
.footer .ftop .fhotelinfo .fhilastsentence {color:#424f3b;}
.footer .ftop .fhotelinfo .fhiinforow .label {color:#626262;}
.footer .ftop .fhotelinfo .poweredby A {color:#484848;}
.footer .fbottom {border-top:1px solid #a0c666;}

.news .news_paragraph_boxtitle {background-color:#dfdfdf;}
.news .news_paragraph_linkek {background-color: #dfdfdf;}

@media (max-width:1700px) {

	.headcontainer {background-position-x: -28px;}

}

@media (max-width:1439px) {

	.headcontainer {background-position-x: -60px;}

}

@media (max-width:1200px) {

	.headcontainer {background-position-x: -90px;}

}

@media (max-width:1023px) {

	.headcontainer {background-image:none;}
	.head .hlogo {left:10px;}
	.head .hlogo A {width: 160px; height: 50px; margin-top: 3px;}
	.head .hbuttons UL LI .booking {background-color:#0ba9b8;}
	.head .hbuttons UL LI .booking:HOVER {background-color:#9fc860;}

	.about .abright .akvideo {background-color:none;}

}

/*
A {color:#66A59B;} 
A:HOVER {color:#31572c;}

.button1 {background-color:#A18663;}
.button1:HOVER {background-color:#b49e82;}

